{
  "paths": [
    {
      "_path": "lib/R/library/rbokeh/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1fe4d3089ca0907a3ebb5d92dfabda4ac991abdceb5016bd6d282ce26b92f024",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/R/library/rbokeh/INDEX",
      "path_type": "hardlink",
      "sha256": "3fcdfadbcd800b138559d5b5ab4cab0d3fde270ea96cbbeb5b550fe532067e18",
      "size_in_bytes": 7348
    },
    {
      "_path": "lib/R/library/rbokeh/LICENSE",
      "path_type": "hardlink",
      "sha256": "a8248efa07ed3f8c29a57cf2f86efbe78459f21eb79fe735d2ac61631d2d885b",
      "size_in_bytes": 70
    },
    {
      "_path": "lib/R/library/rbokeh/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "cc8d1c37e176d74c2e37e88b932812d3f0fb67101c60389dc9a05777d8a3cfb4",
      "size_in_bytes": 3331
    },
    {
      "_path": "lib/R/library/rbokeh/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "0b6b6b0c70c21e08d08e7373000a5da652c44008027ff2c25257556c6fb8a9fe",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/rbokeh/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "67b115601cd814233ec9c2e728201e1776cc9ba4fbb13a8a5e179270fee5f6db",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/rbokeh/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3e74815d2aa4b426f9981c7e0d81a534e287434e03a33c7447740f3d2c30e3f4",
      "size_in_bytes": 2813
    },
    {
      "_path": "lib/R/library/rbokeh/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "08b7fe05d59d5644c37da251756c73d2316c977d91958a0e8eb966855f066a67",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/R/library/rbokeh/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5df74234d1922aff75841c01f9823efff06ffcb136c9500713be01a61999389c",
      "size_in_bytes": 1142
    },
    {
      "_path": "lib/R/library/rbokeh/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "22faa556b04003d18709a7ef9444a08c248063d1978977ba1ecbf799f7f955c4",
      "size_in_bytes": 1223
    },
    {
      "_path": "lib/R/library/rbokeh/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b3cd6e99382c0ea0953396b962c0065a6f7e0bce1b30d22b2817066856ffe3a0",
      "size_in_bytes": 2770
    },
    {
      "_path": "lib/R/library/rbokeh/NEWS.md",
      "path_type": "hardlink",
      "sha256": "151b4cf452f42d817aae3d059c58341b3c0df329da6525e3b2a57a5d98c34538",
      "size_in_bytes": 10707
    },
    {
      "_path": "lib/R/library/rbokeh/R/rbokeh",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/rbokeh/R/rbokeh.rdb",
      "path_type": "hardlink",
      "sha256": "f6d24b4cf417bf7ec0aca809d8eec1fc129a2daf23928fd78077a54c696edf02",
      "size_in_bytes": 4664588
    },
    {
      "_path": "lib/R/library/rbokeh/R/rbokeh.rdx",
      "path_type": "hardlink",
      "sha256": "725120b281904c024181692e75b64d0dc4d153499813494a52de6acb9137fa01",
      "size_in_bytes": 6781
    },
    {
      "_path": "lib/R/library/rbokeh/bk_prop_types.rda",
      "path_type": "hardlink",
      "sha256": "5395fbf69293c23f9530fe34d37847101e9327269033b1a39f17b0defc72491e",
      "size_in_bytes": 9283
    },
    {
      "_path": "lib/R/library/rbokeh/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "941ddf54172c5ccb58f06c02961820d6f024199b20d7502a4b6c5ecf33579283",
      "size_in_bytes": 12364
    },
    {
      "_path": "lib/R/library/rbokeh/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "6ddfa08a24bc818d3f6638b1298f432fc55135d1a15158270b80ad46b5dd1be7",
      "size_in_bytes": 86
    },
    {
      "_path": "lib/R/library/rbokeh/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "1c6f5f42358cebe394a374ef9c01945391414968038e5b38b8c6a159a923fbc9",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/rbokeh/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "baff9300019ac5b943b63037b779feefef5eabdc85265d3e10a58c91bc9e6ccc",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/R/library/rbokeh/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4b551e9e453190c648f4d6b57812dcf9cbda1ee90198c58ed61eebfdefacd012",
      "size_in_bytes": 824
    },
    {
      "_path": "lib/R/library/rbokeh/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "573a3da43173125e7556bad7906cc11c49756685d712a86df3567f1d08d2b54d",
      "size_in_bytes": 863
    },
    {
      "_path": "lib/R/library/rbokeh/help/rbokeh.rdb",
      "path_type": "hardlink",
      "sha256": "a88d37b65af9d8894ee79c90e07626d9793f9690bca91c7acfcfd6be69ecf48e",
      "size_in_bytes": 355360
    },
    {
      "_path": "lib/R/library/rbokeh/help/rbokeh.rdx",
      "path_type": "hardlink",
      "sha256": "d6e20e34177688ff88625711c7d14fe43b3dba4c2add53ec8ec00d07e50fbbf1",
      "size_in_bytes": 2192
    },
    {
      "_path": "lib/R/library/rbokeh/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "72e06ee909a5c08e480f5fed14c078139d5f316be6999c588c348d928a0b2261",
      "size_in_bytes": 16567
    },
    {
      "_path": "lib/R/library/rbokeh/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/bokeh-gl.min.js",
      "path_type": "hardlink",
      "sha256": "9657b4b24e833fb2de71aff4741a1d51d6e4193aada8d5132e46d565ad4f71e1",
      "size_in_bytes": 66358
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/bokeh-widgets.min.css",
      "path_type": "hardlink",
      "sha256": "5ea9fd5b340957eb07866398b447944f0743202e058766bf4acca591b72d30df",
      "size_in_bytes": 43024
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/bokeh-widgets.min.js",
      "path_type": "hardlink",
      "sha256": "83dd441c6ddb610860e0c88a2d897b1eeef42b9bcdab077ca7f4cc5b5fbbf800",
      "size_in_bytes": 83893
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/bokeh.min.css",
      "path_type": "hardlink",
      "sha256": "0fcdd86944478693c77d88855dc952c824b35b649759ff4b74c2fa8a67569861",
      "size_in_bytes": 51351
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/bokeh.min.js",
      "path_type": "hardlink",
      "sha256": "826fa2f86ce264978a951607f1a913fbb842d324f4b4af950a8c40a50fee5350",
      "size_in_bytes": 700640
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/icons-classic/label.png",
      "path_type": "hardlink",
      "sha256": "c6c9fe1135981fc87bffaa4fe14714e41bbb9fcf5d6e764174e50fbd4e050af3",
      "size_in_bytes": 9343
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/icons-classic/resultset_next.png",
      "path_type": "hardlink",
      "sha256": "4a4ec6937dbef81d5b8552612af177b33cd9fb00040139eae559ed93de76822a",
      "size_in_bytes": 3022
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/icons-classic/resultset_previous.png",
      "path_type": "hardlink",
      "sha256": "284fcf93518f0f0cec603a1bdebd99edb3f01b4372aef3302382aa9839be204d",
      "size_in_bytes": 3023
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/actions.gif",
      "path_type": "hardlink",
      "sha256": "0fc35cb781f1cf3ae7fce2178820acce4e2312d6c3bd084a900120f87ce0ba44",
      "size_in_bytes": 170
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ajax-loader-small.gif",
      "path_type": "hardlink",
      "sha256": "f6ecff617ec2ba7f559e6f535cad9b70a3f91120737535dab4d4548a6c83576c",
      "size_in_bytes": 1849
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/arrow_redo.png",
      "path_type": "hardlink",
      "sha256": "62d7a578ca221af16667a255b7778f9357d6c657fd241e3370ca8846c644e601",
      "size_in_bytes": 572
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/arrow_right_peppermint.png",
      "path_type": "hardlink",
      "sha256": "2b933deaac2ee0bd4bd68f563af7950b915bd8007d08e43eaa40bb66d93bf1fc",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/arrow_right_spearmint.png",
      "path_type": "hardlink",
      "sha256": "4d831a5c8aa163030c374f20def555252511ddd81f69439da62880217e430423",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/arrow_undo.png",
      "path_type": "hardlink",
      "sha256": "194c4a68bb55792ce3aa273e6d5afc05591aa16d1e384ed9d993e89e717198bd",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/bullet_blue.png",
      "path_type": "hardlink",
      "sha256": "98c03750e1b37ac8e080f0610e1a8cb4aaa63c9f0d8f7b0425756d9fcfa8122f",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/bullet_star.png",
      "path_type": "hardlink",
      "sha256": "f8daf83a8fd0b4ec92bdeb0bf6752b3f381c36e59fd3d793ad118e0fc8341054",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/bullet_toggle_minus.png",
      "path_type": "hardlink",
      "sha256": "5621551f6e9afce6727d5c56b63201eacc93483fa20868ae90d60803b872be74",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/bullet_toggle_plus.png",
      "path_type": "hardlink",
      "sha256": "bfbe40d92a826d497ae4fc113742d143021ede52e179396cab082cc20ae87d02",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/calendar.gif",
      "path_type": "hardlink",
      "sha256": "abe67c8649ca80833dd107c0fd886bee96053ffcfe49fa8016559c983f414a0f",
      "size_in_bytes": 1035
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/collapse.gif",
      "path_type": "hardlink",
      "sha256": "3323f9811f1e48bb9ff607018afbad7de4286c2f1c45b47ed911cac2645c1fea",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/comment_yellow.gif",
      "path_type": "hardlink",
      "sha256": "f8e3fa1c28678c564afdf457d1d81f915b1bb8486298c0aae2fd3cd2b3bfa0ab",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/down.gif",
      "path_type": "hardlink",
      "sha256": "abc58583f804e968687a24882b8fdcb65a90cef475fe107b61613aa79381162f",
      "size_in_bytes": 59
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/drag-handle.png",
      "path_type": "hardlink",
      "sha256": "520589e44a27de780b731b42a414ac66cb56944a77adca230d9fbda8938fca15",
      "size_in_bytes": 1130
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/editor-helper-bg.gif",
      "path_type": "hardlink",
      "sha256": "c1c2be8a5fa5c80dfb0025d4fa83f22b77572ceefaf712f62e118a66395be2bd",
      "size_in_bytes": 1164
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/expand.gif",
      "path_type": "hardlink",
      "sha256": "634d05f83eaccc102de88855efe253d4433cf60d3663f7677ed6b994cab83582",
      "size_in_bytes": 851
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/header-bg.gif",
      "path_type": "hardlink",
      "sha256": "e1410ddb055e0ba33a1ff00e6f3710c98b9b6577bb503f1015c7c268678237e0",
      "size_in_bytes": 872
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/header-columns-bg.gif",
      "path_type": "hardlink",
      "sha256": "5f0f36454a984a990d18429592cd7ed0278bb7acaa3176f8502d1bbe9de0ee3d",
      "size_in_bytes": 836
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/header-columns-over-bg.gif",
      "path_type": "hardlink",
      "sha256": "f4c09f173fe968212e9f0eaf5657a516a998b878f4b98006512a5571021ddc7a",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/help.png",
      "path_type": "hardlink",
      "sha256": "bbc6d7a9747e875bed763590b69f96a3523397cc3ab2aaca5fd68b7b6c8f17da",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/info.gif",
      "path_type": "hardlink",
      "sha256": "61b1d677a879ceb4d4b48567e31d15333fc944d025f67d17008e4770566d5057",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/listview.gif",
      "path_type": "hardlink",
      "sha256": "160a967b0dab6f138c6a43bc5e7bf8b1a3330b2abce95cb439a38a7f55ce499e",
      "size_in_bytes": 2380
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/pencil.gif",
      "path_type": "hardlink",
      "sha256": "0ac454e3148e52cfa80dc7b8a72cbb9972a1e69d3edb5e1043a38cf13e31c8d0",
      "size_in_bytes": 914
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/row-over-bg.gif",
      "path_type": "hardlink",
      "sha256": "4692d2fcce0f821fd709fb5d0b3333e0744a6c71d3673798181cbb057bc18b62",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/sort-asc.gif",
      "path_type": "hardlink",
      "sha256": "a320ae93e846a3918e40919ba7e78efb9da208a3d3708f355da3979bdd09d3b3",
      "size_in_bytes": 830
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/sort-asc.png",
      "path_type": "hardlink",
      "sha256": "0b526f876aa72d1ed1ebe76d8aac3913e6f1a32711716030bee72f07a1aef7fb",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/sort-desc.gif",
      "path_type": "hardlink",
      "sha256": "dd4b6c9f688cf8d29e01bf94a5d10c6d5d285f73dc2c0e124ba205127533e165",
      "size_in_bytes": 833
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/sort-desc.png",
      "path_type": "hardlink",
      "sha256": "fde302cf0f85e323b8285aeeb4d698aa2f741363bea080f0e0dcba5e24d7072d",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/stripes.png",
      "path_type": "hardlink",
      "sha256": "40ddc3e4b4cd2e6c437ca67e390830f327b56df81fa3797ad3741186c4ed82fc",
      "size_in_bytes": 1125
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/tag_red.png",
      "path_type": "hardlink",
      "sha256": "e0de5ac072edf4ce891fd894b5fb359a509a381035648b48780c89bf0a84aa8a",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/tick.png",
      "path_type": "hardlink",
      "sha256": "990f1f5a2b0316f4356d0f1efae56ea7cdf381eb620632f1c1ea14aad8f14249",
      "size_in_bytes": 484
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_flat_0_aaaaaa_40x100.png",
      "path_type": "hardlink",
      "sha256": "9a8492a580bf85d3e98ae8861fbd45567e5a1f83eeafcf9574da0399d5f602ab",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_flat_75_ffffff_40x100.png",
      "path_type": "hardlink",
      "sha256": "39ab7ccd9f4e82579da78a9241265df288d8eb65dbbd7cf48aed2d0129887df5",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_glass_55_fbf9ee_1x400.png",
      "path_type": "hardlink",
      "sha256": "691597e8a40a891ea94d3589976ecfc33e6145c49422443b00ac2b5a0022964c",
      "size_in_bytes": 120
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_glass_65_ffffff_1x400.png",
      "path_type": "hardlink",
      "sha256": "f0e6cd91b837d5c5644d026e5ffeccd907953317cd5c0f689901733afda260b2",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_glass_75_dadada_1x400.png",
      "path_type": "hardlink",
      "sha256": "c108f5cbf2dd9ec07a26530695ddd95e1664597ce6c056ae44c162cc2e28cec4",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_glass_75_e6e6e6_1x400.png",
      "path_type": "hardlink",
      "sha256": "ddf5dd4e0ef2b185e8bb0af7b6e90ebe74a84384cb4700658e76e754c8bfe550",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_glass_95_fef1ec_1x400.png",
      "path_type": "hardlink",
      "sha256": "f6f1c1bedf1a0f37cfef81d12f5f012869d1ee7c984775a569827a1784d34f5c",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-bg_highlight-soft_75_cccccc_1x100.png",
      "path_type": "hardlink",
      "sha256": "54270656df079c4da5182629a080fc633b6f84b87985eb016d25a560e2c38d4a",
      "size_in_bytes": 101
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-icons_222222_256x240.png",
      "path_type": "hardlink",
      "sha256": "57adb0d65f4e91dacfee975d9574422bee7486c8a182d60133728c672f2cdbbc",
      "size_in_bytes": 4369
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-icons_2e83ff_256x240.png",
      "path_type": "hardlink",
      "sha256": "20f8c6667afc48aa433ee9eb6d8a0584bdbd6b4a4a9091ff1e6b3adb31e63bd9",
      "size_in_bytes": 4369
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-icons_454545_256x240.png",
      "path_type": "hardlink",
      "sha256": "07460e843c3e59aaadbb34231e699e856a2980753c7a47b66447da5d9f93fb7f",
      "size_in_bytes": 4369
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-icons_888888_256x240.png",
      "path_type": "hardlink",
      "sha256": "ea2e29625de3463465e93b002b065f5833e05b97f7a052b1c141e754d62e1a8b",
      "size_in_bytes": 4369
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/ui-icons_cd0a0a_256x240.png",
      "path_type": "hardlink",
      "sha256": "1e32c6dbf5d3fd342f27a78aa881550d6412aa207f48468724a6a15402b6041b",
      "size_in_bytes": 4369
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/user_identity.gif",
      "path_type": "hardlink",
      "sha256": "44f0ce2e757bce0fe13363f60a58be3dc1532ea95edc005705b6f0196c62c606",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/bokehjs/images/user_identity_plus.gif",
      "path_type": "hardlink",
      "sha256": "ea034ec7ae3011e41c1a673239abba1f3bb6925d80cac7d2f894bdd66deea103",
      "size_in_bytes": 546
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/lib/rbokeh_scales/rbokeh_scales.min.js",
      "path_type": "hardlink",
      "sha256": "5ac7008bd4c67c6b95ea8339816fbbc3c1137478fcd76f63bd236e487c806f9c",
      "size_in_bytes": 63339
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/rbokeh.js",
      "path_type": "hardlink",
      "sha256": "ab5342b3a382a14aee3a985814f40ed37c593828d04828f2b4d243f2d942ea77",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/R/library/rbokeh/htmlwidgets/rbokeh.yaml",
      "path_type": "hardlink",
      "sha256": "d73f8a25b7f7598c5c8cb93ab3d34f4d4dadccec142551a928898b43754c7940",
      "size_in_bytes": 332
    }
  ],
  "paths_version": 1
}